@charset "UTF-8";
@keyframes loop {
0% {
        transform: translateX(100%);
}
to {
        transform: translateX(-100%);
}
}

@keyframes loop2 {
0% {
        transform: translateX(0);
}
to {
        transform: translateX(-200%);
}
}

/* ========================================
  @media screen and (min-width: 768px), print
======================================== */
@media screen and (min-width: 768px),print {
/* main-ttl-box
-------------------------------------*/
.main-ttl-box {
    background: url(../images/performance/main-ttl-bg.jpg)no-repeat top center;
}

/* intro
-------------------------------------*/
.intro {
    padding-block: 132px 157px;
}
.intro .ttl {
    font-size: 40px;
    letter-spacing: 0.05em;
    line-height: 1.55;
    text-align: center;
    margin-bottom: 78px;
}
.intro .txt {
    font-size: 18px;
    letter-spacing: 0.05em;
    line-height: 2.1111;
}
.intro .lead {
    font-size: 24px;
    letter-spacing: 0.05em;
    line-height: 1.8333;
    padding-block: 29px 0;
}
.intro .inBox01 {
    display: grid;
    gap: calc(44 / 1920 * 100vw);
    width: min(95%,1620px);
    margin-right: auto;
    grid-template-columns: 59.2592% 38.0246%;
    align-items: center;
    padding-block: 0 60px;
}
.intro .inBox02 {
    width: min(95%, 1314px);
    margin-inline: auto;
    display: grid;
    grid-template-columns: 42.8462% 48.7062%;
    gap: calc(54 / 1920 * 100vw);
    align-items: center;
    justify-content: flex-end;
    padding-block: 0 160px;
}

.passive-img-mahbex-box{ width: 1000px; margin: 30px auto 80px;}
.passive-img-mahbex-box img{ width:100%;}


.intro .inBox02 .txt {
    position: relative;
    top: 7px;
}
.intro .list-box {
    width: min(95%, 1440px);
    margin-inline: auto;
    background: #f2f2f2;
    padding-block: 80px;
}
.intro .list-box ul {
    width: min(95%, 1200px);
    margin-inline: auto;
    display: grid;
    grid-template-columns: repeat(2, minmax(0, 1fr));
    gap: 0 calc(80 / 1920 * 100vw);
}
.intro .list-box ul li {
    background: #FFFFFF;
    padding-block: 37px 51px;
    padding-inline: 44px;
    display: block grid;
    grid-template-rows: subgrid;
    grid-row: span 2;
    margin-bottom: 60px;
}
.intro .list-box ul li .ttl {
    font-weight: 500;
    font-size: 20px;
    letter-spacing: 0.05em;
    line-height: 1.8;
    text-align: center;
    padding-bottom: 15px;
    border-bottom: 1px solid #c1c1c1;
    margin-bottom: 21px;
    display: grid;
    place-content: center;
}
.intro .list-box ul li .content {
    display: grid;
    grid-template-columns: 31.9148% 61.5%;
    gap: 0 32px;
    align-items: center;
}
.intro .list-box ul li .txt {
    font-size: 14px;
    letter-spacing: 0.05em;
    line-height: 2;
}
.intro .list-box ul li:nth-child(3),
.intro .list-box ul li:nth-child(4) {
    margin-bottom: 0;
}
.intro .list-box ul li:nth-child(2n) .txt {
    position: relative;
    top: 15px;
}

/* structure
-------------------------------------*/
.structure {
    padding-block: 0 200px;
}
.structure .ttl {
    font-size: 40px;
    letter-spacing: 0.05em;
    text-align: center;
    margin-bottom: 73px;
}
.structure .txt {
    font-size: 16px;
    letter-spacing: 0.05em;
    line-height: 2;
    text-align: center;
}
.structure .img {
    width: min(95%, 1200px);
    margin-inline: auto;
    padding-block: 52px;
    border: 1px solid #AFAFAF;
    margin-block: 56px;
    padding-inline: 43px;
}
.structure .inBox {
    width: min(95%, 1200px);
    margin-inline: auto;
    display: grid;
    grid-template-columns: 45% 50%;
    gap: calc(60 / 1920 * 100vw);
    align-items: center;
}
.structure .inBox .txt{
    text-align: left;
}
.structure .loop {overflow: hidden;padding-block: 120px 62px;}
.structure .loop__box {display: flex;width: 100vw;}
.structure .loop__box img {min-width: 122.14vw;}
.structure .loop__box img:first-child {animation: loop 50s -25s linear infinite;}
.structure .loop__box img:last-child {animation: loop2 50s linear infinite;}
.structure .lead {
    font-weight: 500;
    font-size: 32px;
    letter-spacing: 0.05em;
    line-height: 1.9375;
    text-align: center;
}

/* passive
-------------------------------------*/
.passive {
    background: #F2F2F2;
    padding-block: 136px 134px;
    position: relative;
}
.passive::before {
    position: absolute;
    content: "";
    background: #1A1A1A;
    width: 1px;
    height: 180px;
    top: -140px;
    left: 50%;
    transform: translateX(-50%);
    animation: scrollLine 2s cubic-bezier(0.65, 0, 0.35, 1) infinite;
}
@keyframes scrollLine {
    0% {
        transform: translateX(-50%) scaleY(0);
        transform-origin: top;
        opacity: 0;
    }
    30% {
        transform: translateX(-50%) scaleY(1);
        transform-origin: top;
        opacity: 1;
    }
    70% {
        transform: translateX(-50%) scaleY(1);
        transform-origin: bottom;
        opacity: 1;
    }
    100% {
        transform: translateX(-50%) scaleY(0);
        transform-origin: bottom;
        opacity: 0;
    }
}
.passive .ttl {
    font-size: 40px;
    letter-spacing: 0.05em;
    text-align: center;
    margin-bottom: 77px;
}
.passive .txt {
    font-size: 16px;
    letter-spacing: 0.05em;
    line-height: 2;
}
.passive .lead {
    font-size: 24px;
    letter-spacing: 0.05em;
    line-height: 1.8333;
    padding-block: 34px 30px;
}
.passive .inBox01 {
    width: min(95%, 1560px);
    margin-right: auto;
    display: grid;
    grid-template-columns: 53.7179% 41.0256%;
    padding-block: 0 60px;
    gap: calc(82 / 1920 * 100vw);
    align-items: center;
}
.passive .inBox02 {
    width: min(95%, 1200px);
    margin-inline: auto;
    display: grid;
    grid-template-columns: 40.5833% 47.0833%;
    gap: calc(80 / 1920 * 100vw);
}
.passive .inBox02 .txt-box {
    padding-block: 25px 0;
}
.passive .inBox02 .lead {
    width: max-content;
}


/* bottom-sec
-------------------------------------*/
.bottom-sec {
    padding-block: 0 240px;
}
.bottom-sec .photo {
    padding-bottom: 120px;
}
.bottom-sec .photo img {
    /* width: 100%; */
    height: auto;
    width: 100vw;
    max-width: 1920px;
}
.bottom-sec .bnr-box {
    width: min(95%, 1020px);
    margin-inline: auto;
    display: grid;
    grid-template-columns: repeat(2, minmax(0, 1fr));
    gap: calc(60 / 1920 * 100vw);
}



}


/* ========================================
@media screen and (min-width:768px) and (max-width:1720px)
======================================== */
@media screen and (min-width:768px) and (max-width:1720px) {
.intro .txt {
    font-size: clamp(0.875rem, 0.673rem + 0.42vw, 1.125rem);
}
.intro .lead {
    font-size: clamp(1.25rem, 1.048rem + 0.42vw, 1.5rem);
} 
.intro .inBox01 .photo img,
.intro .inBox02 .photo img {
    width: 100%;
    height: auto;
}

}

/* ========================================
@media screen and (min-width:768px) and (max-width:1440px)
======================================== */
@media screen and (min-width:768px) and (max-width:1440px) {
.intro .inBox01 {
    grid-template-columns: 59.2592% 41.0246%;
}
}


/* ========================================
@media screen and (min-width:768px) and (max-width:1280px)
======================================== */
@media screen and (min-width:768px) and (max-width:1280px) {
.intro .inBox01 {
    grid-template-columns: 47.2592% 56.0246%;
}
.intro .lead {
    font-size: clamp(1rem, 0.438rem + 1.17vw, 1.375rem);
}
.intro .list-box ul li {
    padding-block: 2.89vw 3.98vw;
    padding-inline: 3.44vw;
}
.intro .list-box ul li .ttl {
    font-size: clamp(1rem, 0.625rem + 0.78vw, 1.25rem);
}
.intro .list-box ul li .content img {
    width: 100%;
    height: auto;
}
.intro .list-box ul li .txt {
    font-size: clamp(0.75rem, 0.563rem + 0.39vw, 0.875rem);
}

.structure .img img {
    width: 100%;
    height: auto;
}
.structure .inBox .photo img {
    width: 100%;
    height: auto;
}
}


/* ========================================
@media screen and (min-width:768px) and (max-width:1640px)
======================================== */
@media screen and (min-width:768px) and (max-width:1640px) {
.passive .txt {
    font-size: clamp(0.75rem, 0.53rem + 0.46vw, 1rem);
}
.passive .lead {
    font-size: clamp(1.25rem, 1.03rem + 0.46vw, 1.5rem);
}
.passive .inBox01 {
    grid-template-columns: 51.7179% 48%;
}
.passive .inBox01 .photo img {
    width: 100%;
    height: auto;
}
.passive .inBox02 {
    grid-template-columns: 41.5833% 47%;
}
.passive .inBox02 img {
    width: 100%;
    height: auto;
}

}

/* ========================================
  @media screen and (min-width:768px) and (max-width:1280px)
======================================== */
@media screen and (min-width:768px) and (max-width:1280px) {
.passive .lead {
    font-size: clamp(1rem, 0.625rem + 0.78vw, 1.25rem);
}
}


/* ========================================
  @media screen and (min-width:768px) and (max-width:1280px)
======================================== */
@media screen and (min-width:768px) and (max-width:1280px) {
.bottom-sec .bnr-box img {
    width: 100%;
    height: auto;
}
}

/* ========================================
  @media screen and (min-width:768px) and (max-width:1070px) {
======================================== */
@media screen and (min-width:768px) and (max-width:1070px) {
.passive-img-mahbex-box{width:93.4579439252vw;margin:2.8037383178vw auto 7.476635514vw;}
.passive-img-mahbex-box img{width:100%;}
}


/* ========================================
    @media screen and (max-width: 767px)
======================================== */
@media screen and (max-width: 767px) {
/* main-ttl-box
-------------------------------------*/
.main-ttl-box {
    background: url(../images/performance/main-ttl-bg_sp.jpg)no-repeat;
    background-size: cover;
    padding-block: 9.39vw 13.375vw;
}

/* intro
-------------------------------------*/
.intro {
    padding-block: 3.09vw 19.02vw;
}
.intro .ttl {
    font-size:6.28vw;
    letter-spacing: 0.05em;
    line-height: 1.6923;
    text-align: center;
    margin-bottom: 11.08vw;
}
.intro .txt {
    font-size:3.865vw;
    letter-spacing: 0.05em;
    line-height: 2;
}
.intro .lead {
    font-size:4.831vw;
    letter-spacing: 0.05em;
    line-height: 1.9;
    padding-block: 10.08vw 11vw;
}
.intro .inBox01 {
    display: grid;
    gap: 8.66vw;
}
.intro .inBox01 .txt-box {
    width: 86.96vw;
    margin-inline: auto;
}
.intro .inBox02 {
    width: 86.96vw;
    margin-inline: auto;
    display: grid;
    gap: 8.66vw;
    padding-block: 0 18.32vw;
}
.intro .inBox02 .txt {order: 2;}


.passive-img-mahbex-box{ width:100%; margin: 5vw auto 10vw;}

.passive-img-mahbex-box .js-scrollable {
        width: 91.37vw;
        margin-inline: auto;
        padding-block: 5vw 0;
        margin-bottom: 10.5vw;}

.passive-img-mahbex-box .js-scrollable {
    overflow-x: scroll;
    -webkit-overflow-scrolling: touch;
}

    .passive-img-mahbex-box .js-scrollable {
        overflow-x: scroll !important;
        white-space: nowrap;
    }
    .passive-img-mahbex-box picture {
        display: inline-block;
        white-space: nowrap;
    }
    .passive-img-mahbex-box img {
        width: 150vw !important;
        height: auto !important;
        max-width: none !important; /* ← これが重要 */
    }



.intro .list-box {
    background: #f2f2f2;
    padding-block: 9.66vw 14vw;
}
.intro .list-box ul {
    width: 91.79vw;
    margin-inline: auto;
    display: grid;
    grid-template-columns: repeat(1, minmax(0, 1fr));
    gap: 7.05vw;
}
.intro .list-box ul li {
    background: #FFFFFF;
    padding-block: 6.25vw;
    padding-inline: 4.83vw;
}
.intro .list-box ul li .ttl {
    font-weight: 500;
    font-size:4.831vw;
    letter-spacing: 0.05em;
    line-height: 1.9;
    text-align: center;
    padding-bottom: 2.86vw;
    border-bottom: 0.2vw solid #c1c1c1;
    margin-bottom: 4.7vw;
    display: grid;
    place-content: center;
}
.intro .list-box ul li .content {
    display: grid;
    gap: 3.83vw;
    place-items: center;
}
.intro .list-box ul li .content .img img {
    width: 28.99vw;
}
.intro .list-box ul li .txt {
    font-size:3.382vw;
    letter-spacing: 0.05em;
    line-height: 2;
}


/* structure
-------------------------------------*/
.structure {padding-block: 0 27.99vw;}
.structure .ttl {
    font-size:6.28vw;
    line-height: 1.6923;
    letter-spacing: 0.05em;
    text-align: center;
    margin-bottom: 10.08vw;
}
.structure .txt {
    font-size:3.865vw;
    letter-spacing: 0.05em;
    line-height: 2;
    width: 86.96vw;
    margin-inline: auto;
}
.structure .js-scrollable {
    width: 91.37vw;
    margin-inline: auto;
    padding-block: 9vw 0;
    margin-bottom: 22.5vw;
}
/* スクロールバー全体のスタイル */
.js-scrollable::-webkit-scrollbar {
    width: 100%; /* スクロールバーの幅 */
    height: 1.93vw; /* 横スクロールバーの高さ */
  }
  /* スクロールバーのつまみのスタイル */
  .js-scrollable::-webkit-scrollbar-thumb {
    background-color: #B5B5B5;/* スクロールバーのつまみの色 */
  }
  /* スクロールバーの背景（トラック）のスタイル */
  .js-scrollable::-webkit-scrollbar-track {
    background-color: #E6E6E6; /* 背景の色 */
  }
  

.structure .img {
    width: 186vw;
    margin-block: 0 6.5vw;
}
.structure .img img {
    width: 100%;
    height: auto;
}
.structure .inBox {
    width: 86.96vw;
    margin-inline: auto;
    display: grid;
    gap: 8.66vw;
}
.structure .inBox .txt{order: 2;}
.structure .loop {overflow: hidden;padding-block: 8.66vw;}
.structure .loop__box {display: flex;width: 100vw;}
.structure .loop__box img {min-width: 389.6vw;}
.structure .loop__box img:first-child {animation: loop 50s -25s linear infinite;}
.structure .loop__box img:last-child {animation: loop2 50s linear infinite;}
.structure .lead {
    font-size:4.831vw;
    letter-spacing: 0.05em;
    line-height: 1.9;
    text-align: center;
}

/* passive
-------------------------------------*/
.passive {
    background: #F2F2F2;
    padding-block: 18.82vw 17.82vw;
    position: relative;
}
.passive::before {
    position: absolute;
    content: "";
    background: #1A1A1A;
    width: 0.2vw;
    height: 28.99vw;
    top: -19vw;
    left: 50%;
    transform: translateX(-50%);
    animation: scrollLine 2s cubic-bezier(0.65, 0, 0.35, 1) infinite;
}
@keyframes scrollLine {
    0% {
        transform: translateX(-50%) scaleY(0);
        transform-origin: top;
        opacity: 0;
    }
    30% {
        transform: translateX(-50%) scaleY(1);
        transform-origin: top;
        opacity: 1;
    }
    70% {
        transform: translateX(-50%) scaleY(1);
        transform-origin: bottom;
        opacity: 1;
    }
    100% {
        transform: translateX(-50%) scaleY(0);
        transform-origin: bottom;
        opacity: 0;
    }
}
.passive .ttl {
    font-size:6.28vw;
    line-height: 1.6923;
    letter-spacing: 0.05em;
    text-align: center;
    margin-bottom: 11.08vw;
}
.passive .txt {
    font-size:3.865vw;
    letter-spacing: 0.05em;
    line-height: 2;
}
.passive .lead {
    font-size:4.831vw;
    letter-spacing: 0.05em;
    line-height: 1.9;
    padding-block: 10.08vw;
}
.passive .inBox01 {
    display: grid;
    gap: 8.66vw;
    padding-block: 0 8.66vw;
}
.passive .inBox01 .txt-box {
    width: 86.96vw;
    margin-inline: auto;
}
.passive .inBox02 {
    width: 91.79vw;
    margin-inline: auto;
    display: grid;
    gap: 8.66vw;
}
.passive .inBox02 .txt-box {
    order: 2;
    width: 86.96vw;
    margin-inline: auto;
}
.passive .inBox02 .img {
    order: 1;
}
.passive .inBox02 .lead {padding-block: 10.08vw 0;}


/* bottom-sec
-------------------------------------*/
.bottom-sec {
    position: relative;
    padding-block: 0 24.15vw;
}
.bottom-sec .photo {
    padding-bottom: 14.49vw;
}
.bottom-sec .photo img {
    width: 100%;
    height: auto;
}
.bottom-sec .bnr-box {
    width: 82.13vw;
    margin-inline: auto;
    display: grid;
    grid-template-columns: repeat(1, minmax(0, 1fr));
    gap: 4.83vw;
}


}